# Uses of Class
org.apache.commons.math3.stat.descriptive.summary.SumOfSquares

Packages that use SumOfSquares
Package
Description
org.apache.commons.math3.stat.descriptive.summary
Other summary statistics.

## Uses of SumOfSquares in org.apache.commons.math3.stat.descriptive.summary

Methods in org.apache.commons.math3.stat.descriptive.summary that return SumOfSquares
Modifier and Type
Method
Description
`SumOfSquares`
SumOfSquares.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.summary with parameters of type SumOfSquares
Modifier and Type
Method
Description
`static void`
SumOfSquares.`copy(SumOfSquares source, SumOfSquares dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.summary with parameters of type SumOfSquares
Modifier
Constructor
Description
``
`SumOfSquares(SumOfSquares original)`
Copy constructor, creates a new `SumOfSquares` identical to the `original`